QuikrBox admin - Bug #5869

Manage user > check issues below.
02/17/2023 10:57 AM - Shubham J

Status: Closed Start date: 02/17/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Able to create new user with invalid email format and also contact no. is not displaying.

clipboard-202302171058-Ibxoc.png
2. Modify user > Contact displaying blank.
clipboard-202302171105-zzzf4.png

History

#1 - 02/17/2023 11:04 AM - Shubham J
- File clipboard-202302171105-zzzf4.png added

- Description updated

#2 - 06/28/2023 04:44 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/07/2023 06:08 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

. 112 KB 02/17/20283 Shubham J
clipboard-202302171058-Ibxoc.png 115 KB 02/17/2023 Shubham J
clipboard-202302171105-zzzf4.png 107 KB 02/17/2023 Shubham J

04/16/2025

1/1



http://www.tcpdf.org

